{
  "verseBefore": "Bơh atoh oh ay e varơuq 'yarơ tôq jaraq ji haam hmưch đom xuum oh ay, yôôych te akhwoe ji đnooy pa-ôôh kaxơơlq dii varơuq dik.\n\n\\ts\\*",
  "verseAfter": "Bơh atoh oh ay e varơuq 'yarơ tôq jaraq ji haam hmưch đom xuum oh ay, yôôych te akhwoe ji đnooy pa-ôôh tachơơl dii varơuq dik.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-06-26T01:47:41.198Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
